This is a plugin for the popular Classified ADS script – Infinity Market. Please ensure you have purchased and installed the latest version of Infinity Market before using this plugin.

Requirements

  • Working Classified ADS script – Infinity Market installation, min. version 1.6.0, link


Flag Counter

You May Also Like